<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{::script})"
      xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
	<div class="ui main container" th:fragment="page">
		<h2 class="ui header"> 
			<i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_SPRINT}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
			<span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SPRINT}}"></span>
		</h2>
		<div>
			<div class="ui pointing menu secondary" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
				<a class="item" data-tab="dashboard">Dashboard</a> 
				<a class="item" data-tab="tasks">Tasks</a> 
				<a class="item" data-tab="members">Members</a>
				<a class="item" data-tab="reports">Reports</a>
			</div>
			<input th:field="${sprint.id}" type="hidden" />
			<div class="ui tab" data-tab="dashboard"></div>
			<div class="ui tab" data-tab="tasks" ></div>
			<div class="ui tab" data-tab="members"></div>
			<div class="ui tab" data-tab="reports"></div>
		</div>
	</div>

	<script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_SPRINTS_JS}}"></script>
	<script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_JQUERY_ADDRESS_JS}}"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.bundle.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.min.css"></script>
</body>
</html>